

@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1024px;
  }
  .span12 {
    width: 1024px;
  }
  .span11 {
    width: 937px;
  }
  .span10 {
    width: 850px;
  }
  .span9 {
    width: 763px;
  }
  .span8 {
    width: 676px;
  }
  .span7 {
    width: 589px;
  }
  .span6 {
    width: 502px;
  }
  .span5 {
    width: 415px;
  }
  .span4 {
    width: 328px;
  }
  .span3 {
    width: 241px;
  }
  .span2 {
    width: 154px;
  }
  .span1 {
    width: 67px;
  }
  .offset12 {
    margin-left: 1064px;
  }
  .offset11 {
    margin-left: 977px;
  }
  .offset10 {
    margin-left: 890px;
  }
  .offset9 {
    margin-left: 803px;
  }
  .offset8 {
    margin-left: 716px;
  }
  .offset7 {
    margin-left: 629px;
  }
  .offset6 {
    margin-left: 542px;
  }
  .offset5 {
    margin-left: 455px;
  }
  .offset4 {
    margin-left: 368px;
  }
  .offset3 {
    margin-left: 281px;
  }
  .offset2 {
    margin-left: 194px;
  }
  .offset1 {
    margin-left: 107px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 34px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 1.953125%;
    *margin-left: 1.904296875%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.953125%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.951171875%;
  }
  .row-fluid .span11 {
    width: 91.50390625%;
    *width: 91.455078125%;
  }
  .row-fluid .span10 {
    width: 83.0078125%;
    *width: 82.958984375%;
  }
  .row-fluid .span9 {
    width: 74.51171875%;
    *width: 74.462890625%;
  }
  .row-fluid .span8 {
    width: 66.015625%;
    *width: 65.966796875%;
  }
  .row-fluid .span7 {
    width: 57.51953125%;
    *width: 57.470703125%;
  }
  .row-fluid .span6 {
    width: 49.0234375%;
    *width: 48.974609375%;
  }
  .row-fluid .span5 {
    width: 40.52734375%;
    *width: 40.478515625%;
  }
  .row-fluid .span4 {
    width: 32.03125%;
    *width: 31.982421875%;
  }
  .row-fluid .span3 {
    width: 23.53515625%;
    *width: 23.486328125%;
  }
  .row-fluid .span2 {
    width: 15.0390625%;
    *width: 14.990234375%;
  }
  .row-fluid .span1 {
    width: 6.54296875%;
    *width: 6.494140625%;
  }
  .row-fluid .offset12 {
    margin-left: 103.90625%;
    *margin-left: 103.80859375%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 101.953125%;
    *margin-left: 101.85546875%;
  }
  .row-fluid .offset11 {
    margin-left: 95.41015625%;
    *margin-left: 95.3125%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 93.45703125%;
    *margin-left: 93.359375%;
  }
  .row-fluid .offset10 {
    margin-left: 86.9140625%;
    *margin-left: 86.81640625%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 84.9609375%;
    *margin-left: 84.86328125%;
  }
  .row-fluid .offset9 {
    margin-left: 78.41796875%;
    *margin-left: 78.3203125%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.46484375%;
    *margin-left: 76.3671875%;
  }
  .row-fluid .offset8 {
    margin-left: 69.921875%;
    *margin-left: 69.82421875%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 67.96875%;
    *margin-left: 67.87109375%;
  }
  .row-fluid .offset7 {
    margin-left: 61.42578125%;
    *margin-left: 61.328125%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.47265625%;
    *margin-left: 59.375%;
  }
  .row-fluid .offset6 {
    margin-left: 52.9296875%;
    *margin-left: 52.83203125%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 50.9765625%;
    *margin-left: 50.87890625%;
  }
  .row-fluid .offset5 {
    margin-left: 44.43359375%;
    *margin-left: 44.3359375%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.48046875%;
    *margin-left: 42.3828125%;
  }
  .row-fluid .offset4 {
    margin-left: 35.9375%;
    *margin-left: 35.83984375%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 33.984375%;
    *margin-left: 33.88671875%;
  }
  .row-fluid .offset3 {
    margin-left: 27.44140625%;
    *margin-left: 27.34375%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.48828125%;
    *margin-left: 25.390625%;
  }
  .row-fluid .offset2 {
    margin-left: 18.9453125%;
    *margin-left: 18.84765625%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 16.9921875%;
    *margin-left: 16.89453125%;
  }
  .row-fluid .offset1 {
    margin-left: 10.44921875%;
    *margin-left: 10.3515625%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.49609375%;
    *margin-left: 8.3984375%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 1010px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 923px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 836px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 749px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 662px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 575px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 488px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 401px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 314px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 227px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 140px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 53px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -760px;
  }
  .offset-11 {
    margin-left: -695px;
  }
  .offset-10 {
    margin-left: -630px;
  }
  .offset-9 {
    margin-left: -565px;
  }
  .offset-8 {
    margin-left: -500px;
  }
  .offset-7 {
    margin-left: -435px;
  }
  .offset-6 {
    margin-left: -370px;
  }
  .offset-5 {
    margin-left: -305px;
  }
  .offset-4 {
    margin-left: -240px;
  }
  .offset-3 {
    margin-left: -175px;
  }
  .offset-2 {
    margin-left: -110px;
  }
  .offset-1 {
    margin-left: -45px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -1024px;
  }
  .offset-11 {
    margin-left: -937px;
  }
  .offset-10 {
    margin-left: -850px;
  }
  .offset-9 {
    margin-left: -763px;
  }
  .offset-8 {
    margin-left: -676px;
  }
  .offset-7 {
    margin-left: -589px;
  }
  .offset-6 {
    margin-left: -502px;
  }
  .offset-5 {
    margin-left: -415px;
  }
  .offset-4 {
    margin-left: -328px;
  }
  .offset-3 {
    margin-left: -241px;
  }
  .offset-2 {
    margin-left: -154px;
  }
  .offset-1 {
    margin-left: -67px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1024px;
  }
  .offset-11 {
    margin-left: -937px;
  }
  .offset-10 {
    margin-left: -850px;
  }
  .offset-9 {
    margin-left: -763px;
  }
  .offset-8 {
    margin-left: -676px;
  }
  .offset-7 {
    margin-left: -589px;
  }
  .offset-6 {
    margin-left: -502px;
  }
  .offset-5 {
    margin-left: -415px;
  }
  .offset-4 {
    margin-left: -328px;
  }
  .offset-3 {
    margin-left: -241px;
  }
  .offset-2 {
    margin-left: -154px;
  }
  .offset-1 {
    margin-left: -67px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 34px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.6315789473684%;
    *margin-left: 2.5827508223684%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.951171875%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.447368421053%;
    *width: 91.398540296053%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 82.894736842105%;
    *width: 82.845908717105%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.342105263158%;
    *width: 74.293277138158%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 65.789473684211%;
    *width: 65.740645559211%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.236842105263%;
    *width: 57.188013980263%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 48.684210526316%;
    *width: 48.635382401316%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.131578947368%;
    *width: 40.082750822368%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 31.578947368421%;
    *width: 31.530119243421%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 23.026315789474%;
    *width: 22.977487664474%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 14.473684210526%;
    *width: 14.424856085526%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 5.9210526315789%;
    *width: 5.8722245065789%;
  }
  .span12 .row [class*="span"] {
    margin-left: 2.6315789473684%;
    *margin-left: 2.5827508223684%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.951171875%;
  }
  .span12 .row .span11 {
    width: 91.447368421053%;
    *width: 91.398540296053%;
  }
  .span12 .row .span10 {
    width: 82.894736842105%;
    *width: 82.845908717105%;
  }
  .span12 .row .span9 {
    width: 74.342105263158%;
    *width: 74.293277138158%;
  }
  .span12 .row .span8 {
    width: 65.789473684211%;
    *width: 65.740645559211%;
  }
  .span12 .row .span7 {
    width: 57.236842105263%;
    *width: 57.188013980263%;
  }
  .span12 .row .span6 {
    width: 48.684210526316%;
    *width: 48.635382401316%;
  }
  .span12 .row .span5 {
    width: 40.131578947368%;
    *width: 40.082750822368%;
  }
  .span12 .row .span4 {
    width: 31.578947368421%;
    *width: 31.530119243421%;
  }
  .span12 .row .span3 {
    width: 23.026315789474%;
    *width: 22.977487664474%;
  }
  .span12 .row .span2 {
    width: 14.473684210526%;
    *width: 14.424856085526%;
  }
  .span12 .row .span1 {
    width: 5.9210526315789%;
    *width: 5.8722245065789%;
  }
  .span11 .row [class*="span"] {
    margin-left: 2.8776978417266%;
    *margin-left: 2.8288697167266%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.447368421053%;
    *width: 91.398540296053%;
  }
  .span11 .row .span10 {
    width: 82.894736842105%;
    *width: 82.845908717105%;
  }
  .span11 .row .span9 {
    width: 74.342105263158%;
    *width: 74.293277138158%;
  }
  .span11 .row .span8 {
    width: 65.789473684211%;
    *width: 65.740645559211%;
  }
  .span11 .row .span7 {
    width: 57.236842105263%;
    *width: 57.188013980263%;
  }
  .span11 .row .span6 {
    width: 48.684210526316%;
    *width: 48.635382401316%;
  }
  .span11 .row .span5 {
    width: 40.131578947368%;
    *width: 40.082750822368%;
  }
  .span11 .row .span4 {
    width: 31.578947368421%;
    *width: 31.530119243421%;
  }
  .span11 .row .span3 {
    width: 23.026315789474%;
    *width: 22.977487664474%;
  }
  .span11 .row .span2 {
    width: 14.473684210526%;
    *width: 14.424856085526%;
  }
  .span11 .row .span1 {
    width: 5.9210526315789%;
    *width: 5.8722245065789%;
  }
  .span10 .row [class*="span"] {
    margin-left: 3.1746031746032%;
    *margin-left: 3.1257750496032%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.647482014389%;
    *width: 90.598653889389%;
  }
  .span10 .row .span9 {
    width: 81.294964028777%;
    *width: 81.246135903777%;
  }
  .span10 .row .span8 {
    width: 71.942446043165%;
    *width: 71.893617918165%;
  }
  .span10 .row .span7 {
    width: 62.589928057554%;
    *width: 62.541099932554%;
  }
  .span10 .row .span6 {
    width: 53.237410071942%;
    *width: 53.188581946942%;
  }
  .span10 .row .span5 {
    width: 43.884892086331%;
    *width: 43.836063961331%;
  }
  .span10 .row .span4 {
    width: 34.532374100719%;
    *width: 34.483545975719%;
  }
  .span10 .row .span3 {
    width: 25.179856115108%;
    *width: 25.131027990108%;
  }
  .span10 .row .span2 {
    width: 15.827338129496%;
    *width: 15.778510004496%;
  }
  .span10 .row .span1 {
    width: 6.4748201438849%;
    *width: 6.4259920188849%;
  }
  .span9 .row [class*="span"] {
    margin-left: 3.5398230088496%;
    *margin-left: 3.4909948838496%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.68253968254%;
    *width: 89.63371155754%;
  }
  .span9 .row .span8 {
    width: 79.365079365079%;
    *width: 79.316251240079%;
  }
  .span9 .row .span7 {
    width: 69.047619047619%;
    *width: 68.998790922619%;
  }
  .span9 .row .span6 {
    width: 58.730158730159%;
    *width: 58.681330605159%;
  }
  .span9 .row .span5 {
    width: 48.412698412698%;
    *width: 48.363870287698%;
  }
  .span9 .row .span4 {
    width: 38.095238095238%;
    *width: 38.046409970238%;
  }
  .span9 .row .span3 {
    width: 27.777777777778%;
    *width: 27.728949652778%;
  }
  .span9 .row .span2 {
    width: 17.460317460317%;
    *width: 17.411489335317%;
  }
  .span9 .row .span1 {
    width: 7.1428571428571%;
    *width: 7.0940290178571%;
  }
  .span8 .row [class*="span"] {
    margin-left: 4%;
    *margin-left: 3.951171875%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.495575221239%;
    *width: 88.446747096239%;
  }
  .span8 .row .span7 {
    width: 76.991150442478%;
    *width: 76.942322317478%;
  }
  .span8 .row .span6 {
    width: 65.486725663717%;
    *width: 65.437897538717%;
  }
  .span8 .row .span5 {
    width: 53.982300884956%;
    *width: 53.933472759956%;
  }
  .span8 .row .span4 {
    width: 42.477876106195%;
    *width: 42.429047981195%;
  }
  .span8 .row .span3 {
    width: 30.973451327434%;
    *width: 30.924623202434%;
  }
  .span8 .row .span2 {
    width: 19.469026548673%;
    *width: 19.420198423673%;
  }
  .span8 .row .span1 {
    width: 7.9646017699115%;
    *width: 7.9157736449115%;
  }
  .span7 .row [class*="span"] {
    margin-left: 4.5977011494253%;
    *margin-left: 4.5488730244253%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87%;
    *width: 86.951171875%;
  }
  .span7 .row .span6 {
    width: 74%;
    *width: 73.951171875%;
  }
  .span7 .row .span5 {
    width: 61%;
    *width: 60.951171875%;
  }
  .span7 .row .span4 {
    width: 48%;
    *width: 47.951171875%;
  }
  .span7 .row .span3 {
    width: 35%;
    *width: 34.951171875%;
  }
  .span7 .row .span2 {
    width: 22%;
    *width: 21.951171875%;
  }
  .span7 .row .span1 {
    width: 9%;
    *width: 8.951171875%;
  }
  .span6 .row [class*="span"] {
    margin-left: 5.4054054054054%;
    *margin-left: 5.3565772804054%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.057471264368%;
    *width: 85.008643139368%;
  }
  .span6 .row .span5 {
    width: 70.114942528736%;
    *width: 70.066114403736%;
  }
  .span6 .row .span4 {
    width: 55.172413793103%;
    *width: 55.123585668103%;
  }
  .span6 .row .span3 {
    width: 40.229885057471%;
    *width: 40.181056932471%;
  }
  .span6 .row .span2 {
    width: 25.287356321839%;
    *width: 25.238528196839%;
  }
  .span6 .row .span1 {
    width: 10.344827586207%;
    *width: 10.295999461207%;
  }
  .span5 .row [class*="span"] {
    margin-left: 6.5573770491803%;
    *margin-left: 6.5085489241803%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.432432432432%;
    *width: 82.383604307432%;
  }
  .span5 .row .span4 {
    width: 64.864864864865%;
    *width: 64.816036739865%;
  }
  .span5 .row .span3 {
    width: 47.297297297297%;
    *width: 47.248469172297%;
  }
  .span5 .row .span2 {
    width: 29.72972972973%;
    *width: 29.68090160473%;
  }
  .span5 .row .span1 {
    width: 12.162162162162%;
    *width: 12.113334037162%;
  }
  .span4 .row [class*="span"] {
    margin-left: 8.3333333333333%;
    *margin-left: 8.2845052083333%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 78.688524590164%;
    *width: 78.639696465164%;
  }
  .span4 .row .span3 {
    width: 57.377049180328%;
    *width: 57.328221055328%;
  }
  .span4 .row .span2 {
    width: 36.065573770492%;
    *width: 36.016745645492%;
  }
  .span4 .row .span1 {
    width: 14.754098360656%;
    *width: 14.705270235656%;
  }
  .span3 .row [class*="span"] {
    margin-left: 11.428571428571%;
    *margin-left: 11.379743303571%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 72.916666666667%;
    *width: 72.867838541667%;
  }
  .span3 .row .span2 {
    width: 45.833333333333%;
    *width: 45.784505208333%;
  }
  .span3 .row .span1 {
    width: 18.75%;
    *width: 18.701171875%;
  }
  .span2 .row [class*="span"] {
    margin-left: 18.181818181818%;
    *margin-left: 18.132990056818%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 62.857142857143%;
    *width: 62.808314732143%;
  }
  .span2 .row .span1 {
    width: 25.714285714286%;
    *width: 25.665457589286%;
  }
  .span1 .row [class*="span"] {
    margin-left: 44.444444444444%;
    *margin-left: 44.395616319444%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 40.909090909091%;
    *width: 40.860262784091%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden-default {
  display: none !important;
}
@media (min-width: 1200px) {
  .hidden-wide {
    display: none !important;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hidden-normal {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-xtablet {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .hidden-mobile {
    display: none !important;
  }
}

.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 24px 0;
  }
  .jumbotron h1 {
    font-size: 24px;
  }
  .jumbotron p {
    font-size: 12px;
  }
  .masthead {
    padding: 48px 0;
  }
  .masthead h1 {
    font-size: 48px;
  }
  .masthead p {
    font-size: 24px;
  }
  .masthead .btn-large {
    font-size: 14px;
    padding: 10px 14px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 24px 0;
  }
  .jumbotron h1 {
    font-size: 24px;
  }
  .jumbotron p {
    font-size: 14px;
  }
  .masthead {
    padding: 24px 0;
  }
  .masthead h1 {
    font-size: 24px;
  }
  .masthead p {
    font-size: 14px;
  }
  .masthead .btn-large {
    font-size: 12px;
    padding: 10px 14px;
    margin-top: 0;
  }
}

@media (max-width: 979px) {
  .always-show .mega > .mega-dropdown-menu,
  .always-show .dropdown-menu {
    display: block !important;
  }
  .navbar-collapse-fixed-top,
  .navbar-collapse-fixed-bottom {
    border-top: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  .navbar-collapse-fixed-top .nav-collapse,
  .navbar-collapse-fixed-bottom .nav-collapse {
    position: absolute;
    width: 100%;
    left: 0;
    top: 41px;
    margin: 0;
  }
  .navbar-collapse-fixed-top .nav-collapse.in,
  .navbar-collapse-fixed-bottom .nav-collapse.in {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navbar-collapse-fixed-top .nav-collapse.in > *,
  .navbar-collapse-fixed-bottom .nav-collapse.in > * {
    -webkit-transform: translateZ(0);
  }
  .navbar-collapse-fixed-top .nav-collapse.animate,
  .navbar-collapse-fixed-bottom .nav-collapse.animate {
    overflow: hidden;
  }
  .navbar-collapse-fixed-bottom {
    bottom: 0;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .nav-collapse {
    bottom: 41px;
    top: auto;
  }
  .navbar-collapse-fixed-bottom .btn-navbar {
    position: absolute;
    bottom: 0;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 24px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 24px;
  }
  h2 {
    font-size: 18px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 18px;
  }
  h3 {
    font-size: 15px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 12px;
  }
  h4,
  h5,
  h6 {
    font-size: 12px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 12px -2px;
  }
}

@media (max-width: 979px) {
  .t3-navhelper {
    margin-left: 0;
    margin-right: 0;
  }
  .t3-mainnav {
    background: #e6e6e6;
    border-top: 1px solid #d9d9d9;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
  }
  .t3-mainnav .navbar .btn-navbar:hover {
    cursor: pointer;
  }
  .t3-mainnav .nav-collapse {
    margin-top: 12px;
    background: #fff;
  }
  .t3-mainnav .nav-collapse .nav {
    margin: 0;
        color: #fff;
    font-size: 12px;
  }
  .t3-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a,
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #eee;
    padding: 12px 24px;
    font-weight: bold;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .t3-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .t3-mainnav .nav-collapse .nav > li > a:hover {
    background-color: #666;
    background-image: none;
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #d9d9d9;
    border-bottom: 0;
    font-weight: normal;
    padding: 12px 24px;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu.open a,
  .t3-mainnav .nav-collapse .dropdown-submenu.open > a,
  .t3-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #666;
    background-image: none;
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  }
  .t3-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #e6e6e6;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .t3-mainnav.navbar-collapse-fixed-top,
  .t3-mainnav.navbar-collapse-fixed-bottom {
    margin: 0;
  }
  .t3-mainnav.navbar-collapse-fixed-top .nav-collapse,
  .t3-mainnav.navbar-collapse-fixed-bottom .nav-collapse {
    margin: 0;
  }
  .t3-mainnav .navbar .nav > li > .dropdown-menu:before,
  .t3-mainnav .navbar .nav > li > .dropdown-menu:after,
  .t3-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .t3-mainnav .customization {
    display: none;
  }
}

@media (max-width: 599px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}

@media (max-width: 979px) {
  body {
    padding-top: 0;
  }
}
@media (max-width: 767px) {
  .head-search {
    float: left !important;
    margin-top: 24px;
    margin-left: 0 !important;
    width: 100% !important;
  }
  .head-search form {
    float: none;
  }
  .head-search .input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
  }
  .head-search .input:focus {
    width: 100%;
  }
  .t3-header .span8,
  .t3-header .span4 {
    width: 100% !important;
    margin-left: 0 !important;
    float: none;
  }
  .languageswitcherload {
    float: left;
  }
  .languageswitcherload .mod-languages {
    text-align: right;
  }
  .t3-sl {
    padding-bottom: 24px;
    padding-top: 24px;
  }
  .t3-footer {
    margin-left: 0;
    margin-right: 0;
  }
  .t3-footnav {
    padding: 24px 20px 0;
    font-size: 10px;
  }
  .t3-footnav .module-title {
    font-size: 12px;
    font-weight: bold;
  }
  .t3-copyright {
    padding: 24px 20px 48px;
    *zoom: 1;
  }
  .t3-copyright:before,
  .t3-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .t3-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
    display: inline-block;
    text-align: center;
  }
  .poweredby {
    margin-top: 12px;
  }
  .poweredby .t3-logo,
  .poweredby .t3-logo-small {
    float: none;
    display: inline-block;
  }
}

